-- 商家表
ALTER TABLE nideshop_brand ADD COLUMN  `pic_list` longtext DEFAULT NULL COMMENT COMMENT '店铺简介照片集';
ALTER TABLE nideshop_brand ADD COLUMN  `longitude` decimal(9,6) DEFAULT NULL COMMENT '经度';
ALTER TABLE nideshop_brand ADD COLUMN  `latitude` decimal(9,6) DEFAULT NULL COMMENT '纬度';
ALTER TABLE nideshop_brand ADD COLUMN  `introduce_video` varchar(255) DEFAULT NULL COMMENT '视频简介地址';
ALTER TABLE nideshop_brand ADD COLUMN  `introduce_video_cover` varchar(255) DEFAULT NULL COMMENT '视频简介的第一帧';


